
# Use "source .env" to create the variables

# Ada for Automation Registry
export A4A_REGISTRY=registry.gitlab.com/ada-for-automation/docker

# A4A_K0_CLI image
export A4A_K0_CLI_IMG=a4a-x86-64-builder/x86-64-a4a-k0-cli:latest

# A4A_WEB_DEV image
export A4A_WEB_DEV_IMG=a4a-x86-64-builder/x86-64-a4a-web-dev:latest

# A4A_PIANO image
export A4A_PIANO_IMG=a4a-x86-64-builder/x86-64-a4a-piano:latest

# A4A_K1_WUI image
export A4A_K1_WUI_IMG=a4a-x86-64-builder/x86-64-a4a-k1-wui:latest

# A4A_APP1_WUI image
export A4A_APP1_WUI_IMG=a4a-x86-64-builder/x86-64-a4a-app1-wui:latest

# A4A_APP1SIMU_WUI image
export A4A_APP1SIMU_WUI_IMG=a4a-x86-64-builder/x86-64-a4a-app1simu-wui:latest

export MBS_IP_ADDR=localhost
export MBS_PORT=1504
